<?php
$uris = array(
  'about',
  'blog',
  'links',
  'stats',
  'stuff',
  'guestbook',
  'etc'
);
$host = $_SERVER['HTTP_HOST'];
echo "<nav>";
if($_SERVER["DOCUMENT_ROOT"] !== getcwd()) {
  echo "<a href='https://$host/'>home</a>";
}
foreach($uris as $uri) {
  if($uri == str_replace("/", "", $_SERVER['REQUEST_URI'])) {
    echo "<span>$uri</span>";
  } else {
    echo "<a href='https://$host/$uri/'>$uri</a>";
  }
}
echo "</nav>"
?>